Installion's Lion Logo

Installion.co.uk

How To Install libmono-corlib4.5-cil On Ubuntu 14.04 LTS

To install libmono-corlib4.5-cil just follow these instructions.

Install libmono-corlib4.5-cil

Mono core library (for CLI 4.5)Ubuntu 14.04 LTScli-mono3.2.8+dfsg-4ubuntu1
sudo apt-get install libmono-corlib4.5-cil

Which will install libmono-corlib4.5-cil and any other packages on which it depends.

Package Data

Packagelibmono-corlib4.5-cil
Version3.2.8+dfsg-4ubuntu1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://www.mono-project.com/
DescriptionMono core library (for CLI 4.5)
Distroubuntu
Releasetrusty
Repomain
Sectioncli-mono

Dependencies